/*  Sub Pages (.subpage)
    ========================================================================== */

    .subpage{}
        /*.subpage .hero{ background-image: url('../../uploads/bg-hero-subpage.jpg'); }*/
        /*.subpage .content{ padding-top: 30px; padding-bottom: 50px; }*/

    @media screen and ( max-width: 767px ){
        .subpage .hero{ padding-bottom: 50px; }
    }

    @media screen and ( min-width: 1024px ){
        /*.subpage .content{ padding-top: 50px; padding-bottom: 50px; }*/
    }

    @media screen and ( min-width: 1300px ){
        /*.subpage .content{ padding-top: 70px; padding-bottom: 70px; }*/
    }

/*  Response Pages (.thank-you, .error-404)
    ========================================================================== */
    
    .response-page .content{ text-align: center; }

    @media screen and ( min-width: 768px ){
        .response-page .response-title{ font-size: 40px; }
        .response-page .response-message{ font-size: 22px; }
    }

/*  Home Page (.page-home)
    ========================================================================== */

   /* .page-home .hero{ background-image: url('../../uploads/bg-hero-home.jpg'); }*/
        .page-home .hero .gp-icon-haccp{ position: absolute; bottom: 20px; left: 50%; transform: translateX(-50%); }
        .page-home .hero .btn-primary{ font-size: 15px; padding: 12px 35px; letter-spacing: 5px; }
            .page-home .hero .btn-primary:hover{ color: #2c2d30; border-color: #2c2d30; }
                .page-home .hero .btn-primary:hover .gp-icon-play{ background-position: 0 -31px; }
    
    @media screen and ( min-width: 768px ){
        .page-home .hero .gp-icon-haccp{ right: 20px; left: inherit; transform: none; }
        /*.page-home .cta-big{ position: relative; z-index: 1; }*/
    }
    
    @media screen and ( min-width: 1024px ){
        .page-home .hero .gp-icon-haccp{ right: 40px; bottom: 40px; }
        .page-home .what-we-do{ padding-top: 100px; padding-bottom: 150px; }
            .page-home .what-we-do .section-title{ margin-bottom: 50px; }
        .page-home .market-tours{ padding-bottom: 100px; }
    }

/*  About Us Page (.page-about-us)
    ========================================================================== */
    
    .page-about-us .modal{  }
        .page-about-us .biography-modal{ width: 96%; padding: 10%; }
            .page-about-us .gp-person{   }
                .page-about-us .gp-person h1{ font-size: 24px; line-height: 24px; margin-top: 30px; margin-bottom: 10px; }
                .page-about-us .gp-person h1 + p{ margin-top: 0; }
                .page-about-us .gp-person h2{ font-size: 20px; line-height: 20px; }
                .page-about-us .gp-person-basics{  }
                    .page-about-us .gp-person-name{ font-size: 30px; margin-top: 10px; margin-bottom: 5px; }
                    .page-about-us .gp-person-position{ font-size: 18px; color: #919191; margin-bottom: 15px; }
                    .page-about-us .gp-cd-label{ color: #919191; }
                        .page-about-us .gp-cd-label a{ color: #2c2d30; }
                .page-about-us .gp-person-about-articles{  }
                    .page-about-us .gp-article{ position: relative; margin-bottom: 10px; max-width: 250px; }
                        .page-about-us .gp-article-title{ position: absolute; bottom: 5px; margin: 0; width: 100%; }
                            .page-about-us .gp-article-title a{ display: block; padding: 10px; text-decoration: none; color: #eae7e6; background-color: rgba(44, 45, 48, 0.9); }
                            .page-about-us .gp-article-title a:hover{ background-color: rgba(127, 117, 109, 1); color: #fff; }

    @media screen and ( min-width: 768px ){
        .page-about-us .gp-person:after{ content:""; display: table; clear: both; }
            .page-about-us .gp-person h1{ margin-top: 0; }
            .page-about-us .gp-person-basics{ float: left; width: 30%; }
            .page-about-us .gp-person-about-articles{ float: left; width: 70%; padding-left: 8%; }
                .page-about-us .gp-article-title a{ font-size: 16px; padding: 5px 8px; line-height: 18px; }

        .page-about-us .blocks-2.block-text{ padding-left: 5%; padding-right: 5%;}    
    }

    @media screen and ( min-width: 1024px ){
        .page-about-us .blocks-2.block-text{ }
        .page-about-us .blocks-2.block-text:first-of-type{ padding-right: 5%; }
            .page-about-us .blocks-2.block-text:last-of-type{ padding-left: 5%; }

        .page-about-us .gp-article-title a{ padding: 10px; }
    }
    
/*  Market Tours Page (.page-market-tours)
    ========================================================================== */



/*  Blog Page (.page-blog)
    ========================================================================== */
    
    .page-blog{ }
        .page-blog .excerpts-list-holder{ padding-top: 0; }
            .page-blog .categories-list-holder{ color: #fff; background-color: #61574f; padding-top: 15px; padding-bottom: 15px; }
                .page-blog .categories-list-holder a{ display: inline-block; color: #fff; text-decoration: none; }
                .page-blog .categories-list{ margin-left: 0; padding-left: 0; }
                    .page-blog .categories-list .category-item{ list-style-type: none; margin-left: 0; padding-left: 0; font-size: 14px; }
                        .page-blog .categories-list a{ padding-top: 5px; padding-bottom: 5px; }
                        .page-blog .categories-list a:hover{ color: #50b33f; }
            .page-blog .excerpts-list{ text-align: center; }
                .page-blog .excerpt-item{ max-width: 350px; margin-bottom: 30px; }
                    .page-blog .excerpt-details-holder{ position: relative; text-align: center; }
                        .page-blog .excerpt-details{ position: absolute; bottom: 5px; background-color: rgba(44, 45, 48, 0.9); transition: all 200ms ease-in-out; text-align: left; }
                        .page-blog .excerpt-details:hover{ background-color: rgba(255, 255, 255, 0.9); }
                            .page-blog .excerpt-link{ display: block; color: #fff; text-decoration: none; padding: 10px 15px; }
                            .page-blog .excerpt-link:hover{ color: #2c2d30; }
                                .page-blog .excerpt-link span{ display: none; }
                                .page-blog .excerpt-link h3{ margin-top: 0; margin-bottom: 5px; }
                                .page-blog .excerpt-link p{ margin-top: 0; font-size: 14px; }
        .page-blog .action-holder{ clear: both; }

    @media screen and ( min-width: 768px ){
        .page-blog .categories-list-holder .vp-large{ display: block; width: 100%; }
        .page-blog .categories-list-holder .vp-large:after{ content:""; display: table; clear: both; }
            .page-blog .categories-list-title{ display: block; float: left; width: 15%; padding-top: 2px; }
            .page-blog .categories-list{ display: block; float: left; margin-top: 0; margin-bottom: 0; width: 85%; } 
                .page-blog .categories-list .category-item{ display: inline-block; margin-right: 30px; }
    }
        
    @media screen and ( min-width: 1300px ){
        .page-blog .categories-list-title{ width: 12%; }
        .page-blog .categories-list{ width: 88%; }
    }

    @media screen and ( min-width: 1400px ){

        .page-blog .excerpt-item{ max-width: 350px; /*width: 31.66%; padding-left: 1%; padding-right: 1%;*/ width: 33.33%; margin-right: 6.25%; margin-bottom: 50px; }
            .page-blog .excerpt-item:nth-child(3n){ }
    }

/*  Blog Detail Page (.page-blog-detail)
    ========================================================================== */

    .page-blog-detail{  }
        .post-content .post-title{ margin-top: 0; }
            .post-content .sub-section{ margin-bottom: 30px; }
            .post-content .sub-section:last-of-type{ margin-bottom: 0; }
            .post-content .sub-section.common{ background-color: #f3efed; border: 1px solid #afa8a3; color: #222; padding: 20px 30px 30px; margin: 40px 0; }
                .post-content .sub-section h3{ margin: 0 0 10px; }
                .post-content .sub-section p{ margin: 0 0 15px; }
                .post-content .sub-section img{ margin-bottom: 20px; }
                .post-content .ss-title{ margin: 0 0 10px; padding-bottom: 5px; border-bottom: 2px solid #afa8a3; font-family: 'Open Sans', sans-serif; text-transform: none; color: #222; }
                .post-content .ss-sub-title{ margin: 0; }
                .post-content .ss-sub-title{ margin: 0 0 20px; }
                .post-content .sub-section.common .ss-title{ padding-bottom: 0; border-bottom: none; font-family: 'Carneval Bold', sans-serif; color: #6e523e; }
                .post-content .sub-section.common .ss-sub-title{ font-family: 'Lato', sans-serif; text-transform: none; }
                .post-content .sub-section.common li{ margin-bottom: 10px; }

        .post-sidebar .sub-section{ margin-bottom: 30px; padding-bottom: 20px; border-bottom: 1px dotted #afa8a3; }
        .post-sidebar .sub-section:last-of-type{ border-bottom: none; margin-bottom: 0; }
            .post-sidebar .ss-title{ margin: 0; font-family: 'Lato', sans-serif; font-size: 20px; color: #222; }
            .post-sidebar .sub-section ul{ padding-left: 0; }
                .post-sidebar .sub-section li{ list-style-type: none; } 

    @media screen and ( min-width: 768px ){
        .page-blog-detail .content > .boundary{ width: 700px; margin-left: auto; margin-right: auto; } 
            .post-content .sub-section.common img{ float: right; margin: 10px 0 20px 20px; }
    }
    
    @media screen and ( min-width: 1200px ){
        .page-blog-detail .content > .boundary{ width: 100%; }
        .page-blog-detail .content > .boundary:after{ content: ""; display: table; clear: both; }
            .page-blog-detail .post-content{ float: left; max-width: 62.5%; margin-right: 2.5%; }
            .page-blog-detail .post-sidebar{ float: right; max-width: 32.5%; margin-left: 2.5%; }
    }

/*  Contact Page (.page-contact-us)
    ========================================================================== */

    .page-contact-us{  }
        .page-contact-us .address-contact{ margin-bottom: 30px; }
             .page-contact-us address{ font-style: normal; }